<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.jushuitan.mapper.jst.JstOrderPayInfoMapper">
    <select id="getList" resultType="com.fjhx.jushuitan.entity.jst.vo.JstOrderPayInfoVo">
        select
            jopi.id,
            jopi.order_id,
            jopi.outer_pay_id,
            jopi.pay_date,
            jopi.amount,
            jopi.buyer_account,
            jopi.oid,
            jopi.payment,
            jopi.is_order_pay,
            jopi.pay_type,
            jopi.pay_id,
            jopi.status
        from jst_order_pay_info jopi
            ${ew.customSqlSegment}
    </select>

    <select id="getPage" resultType="com.fjhx.jushuitan.entity.jst.vo.JstOrderPayInfoVo">
        select
            jopi.id,
            jopi.order_id,
            jopi.outer_pay_id,
            jopi.pay_date,
            jopi.amount,
            jopi.buyer_account,
            jopi.oid,
            jopi.payment,
            jopi.is_order_pay,
            jopi.pay_type,
            jopi.pay_id,
            jopi.status
        from jst_order_pay_info jopi
            ${ew.customSqlSegment}
    </select>

</mapper>
